.block-page-not-found {
    text-align: center;
    margin-top: 100px;
}

.block-page-not-found h1 {
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 70px;
    color: #5d5d5d;
}

.block-page-not-found a {
    background-color: #ca0a0a;
    text-transform: uppercase;
    padding: 8px 18px;
    color: #fff;
    border-radius: 22px;
    font-weight: 600;
}

.block-page-not-found a:hover {
    text-decoration: none;
    cursor: pointer;
    background-color: #b00a0a;
}

.block-page-not-found p.code {
    font-weight: 600;
    font-size: 90px;
    color: #3a3a3a;
    font-family: "SFNSBold", sans-serif;
}